Subject: Ticket Assigned - 9405887446 - Damaged WWD Follow Up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 10:31:28 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9405887446 - Damaged WWD Follow Up sakshi                    Hi           01:34 PM, 11th Mar                   Ali                   Hello, my name is Ali , Thank you for Choosing Homebox,  How can I assist you today ?           02:04 PM, 11th Mar                   Ali                   are you there ?           02:09 PM, 11th Mar                     sakshi                    Yes           02:11 PM, 11th Mar                   Ali                   Kindly provide me with more details related to your inquiry for better assistance.           02:14 PM, 11th Mar                   Ali                   are you there ?           02:17 PM, 11th Mar                     sakshi                             02:18 PM, 11th Mar                     sakshi                    I raised a complain on this           02:18 PM, 11th Mar                     sakshi                    I was told someone will come and insepct in 4-5 days           02:18 PM, 11th Mar                     sakshi                    No response since then           02:18 PM, 11th Mar                     sakshi                    This is the second time the chair broke           02:19 PM, 11th Mar                     sakshi                    I dont want these chairs and i want a refund as this product is not reliable           02:19 PM, 11th Mar                   Ali                   Please allow me a moment and I will check on this for you.           02:20 PM, 11th Mar                   Ali                   Kindly confirm if the team has visited you or not.           02:21 PM, 11th Mar                     sakshi                    Not yet           02:21 PM, 11th Mar                     sakshi                    We have registered your compliant under compliant ID .  *4666188* Please accept our apologies once again. The team has been informed and they will be contacting you in order to inspect and get this sorted out for you. This process can take between  *3-5 days*           02:22 PM, 11th Mar                     sakshi                    Complaint numerous           02:22 PM, 11th Mar                     sakshi                    Number *           02:22 PM, 11th Mar                   Ali                   I would like to inform you that a reminder will be raised to the team to check on your issue ASAP. Kindly bear with us and we will get back to you with an update within 24-48 hours.           02:24 PM, 11th Mar                   Ali                   Is there anything else I can assist you with at the moment ?           02:24 PM, 11th Mar                     sakshi                    No, thank you           02:24 PM, 11th Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           02:30 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5827589